<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include_once( "inc/conn.php" );
include_once( "inc/function.php" );
login_check( );
$query = $db->query( "Select id,kj,tzpoints,zjrnum from ".$web_dbtop."game11 where id=".intval( $_GET['joyousno'] ) );
if ( $rs = $db->fetch_array( $query ) )
{
		$kgqh = $rs['id'];
		$kj = $rs['kj'];
		$tzpoints = $rs['tzpoints'];
		$zjrnum = $rs['zjrnum'];
}
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n<HTML xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<title>欢乐11-游戏中心-";
echo $web_name;
echo "</title>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\" />\r\n<meta name=\"keywords\" content=\"";
echo $web_keywords;
echo "\" />\r\n<meta name=\"description\" content=\"";
echo $web_description;
echo "\" />\r\n<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>\r\n<link href=\"style/default.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n";
include_once( "top.php" );
echo "<script language=\"javascript\">\r\nqiehuan(2);\r\ndocument.getElementById(\"qh_con2\").getElementsByTagName('li')[4].className=\"current\";</script>\r\n<DIV class=\"wrapper\">\r\n\t<DIV class=\"page_content\">\r\n\t\t<DIV class=\"webgame-info-title\">\r\n\t\t  <UL>\r\n\t\t\t<LI><A href=\"joyous.php\">欢乐11首页</A></LI>\r\n\t\t\t<LI><A href=\"joyoushelp.php\">欢乐11规则</A></LI>\r\n\t\t\t<LI class=\"current\"><A href=\"joyousmylist.php\">我的投注记录</A></LI>\r\n\t\t\t<LI><A href=\"joyousmodel.php\">投注模式编辑</A></LI>\r\n\t\t\t<LI><A href=\"joyousautoset.php\">自动投注</A></LI>\r\n\t\t\t<LI><A href=\"joyousdirection.php\">欢乐11走势图</A></LI>\r\n\t\t  </UL>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"webgame-info\">\r\n\t\t\t<DIV class=\"webgame-info-tabs\">\t\t  \r\n\t\t\t  <table width=\"940\" height=\"27\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                <tr>\r\n                  <td width=\"12\"><img src=\"images/game2_03.jpg\" width=\"12\" height=\"27\" /></td>\r\n                  <td background=\"images/game2_04.jpg\" class=\"font14\">第<span class=\"STYLE1\">\r\n                    ";
echo $kgqh;
echo "                    </span> 期　 ";
echo $web_moneyname;
echo "总数:<font color=\"red\">\r\n                    ";
echo number_format( $tzpoints );
echo "                    </font>　 中奖人数:<font color=\"red\">\r\n                    ";
echo $zjrnum;
echo "                  </font><font color=\"red\">人</font></td>\r\n                  <td width=\"13\"><img src=\"images/game2_06.jpg\" width=\"13\" height=\"27\" /></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n                <tr>\r\n                  <td height=\"5\"></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"940\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                <tr>\r\n                  <td bgcolor=\"#FFB91F\"><table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">\r\n                      <tr>\r\n                        <td width=\"160\" height=\"28\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\"  class=\"font-white\">期号</td>\r\n                        <td width=\"130\" height=\"28\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\"  class=\"font-white\">投注时间</td>\r\n                        <td width=\"140\" height=\"28\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\"  class=\"font-white\">投注结果</td>\r\n                        <td width=\"140\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\"  class=\"font-white\">您的投注额</td>\r\n                        <td align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">状态</td>\r\n                        <td align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">获得";
echo $web_moneyname;
echo "</td>\r\n                      </tr>\r\n                      ";
if ( $kj == 1 )
{
		$query = $db->query( "Select * from ".$web_dbtop."game11_users_tz where NO=".$kgqh." and uid=".intval( $_COOKIE['usersid'] )." Order by tznum asc" );
		if ( $rs = $db->fetch_array( $query ) )
		{
				$tznum_array = explode( "|", $rs['tznum'] );
				$tzpoints_array = explode( "|", $rs['tzpoints'] );
				$zjpoints_array = explode( "|", $rs['zjpoints'] );
				$i = 0;
				for ( ;	do
	{
	$i < count( $tznum_array );	++$i,	)
						{
								echo "\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td height=\"32\" align=\"center\" bgcolor=\"#FFFAC7\" class=\"font12game\">";
								echo $rs['NO'];
								echo "</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\">";
								echo $rs['time'];
								echo "</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\"><img src=\"images/joyous/number_";
								echo $tznum_array[$i];
								echo ".gif\" /></td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font-red font12game\">";
								echo number_format( $tzpoints_array[$i] );
								echo "<img src=\"";
								echo $web_moneypic;
								echo "\" /></td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\">已开奖</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\">";
								if ( 0 < $zjpoints_array[$i] )
								{
										echo "<font class=\"rf\">".number_format( $zjpoints_array[$i] )."</font><img src=\"".$web_moneypic."\" />";
								}
								else
								{
										echo "0";
								}
								echo "</td>\r\n\t\t\t\t\t\t  </tr>\r\n\t\t\t\t\t";
								break;
						}
				} while ( 1 );
		}
}
else
{
		$query = $db->query( "Select * from ".$web_dbtop."game11_kg_users_tz where NO=".$kgqh." and uid=".intval( $_COOKIE['usersid'] )." Order by tznum asc" );
		while ( $rs = $db->fetch_array( $query ) )
		{
				echo "\t\t\t\t\t\t  <tr>\r\n\t\t\t\t\t\t\t<td height=\"32\" align=\"center\" bgcolor=\"#FFFAC7\" class=\"font12game\">";
				echo $rs['NO'];
				echo "</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\">";
				echo $rs['time'];
				echo "</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\"><img src=\"images/joyous/number_";
				echo $rs['tznum'];
				echo ".gif\" /></td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font-red font12game\">";
				echo number_format( $rs['tzpoints'] );
				echo "<img src=\"";
				echo $web_moneypic;
				echo "\" /></td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\">竟猜中</td>\r\n\t\t\t\t\t\t\t<td align=\"center\" bgcolor=\"#FFFFFF\" class=\"font12game\">";
				if ( 0 < $rs['hdpoints'] )
				{
						echo "<font class=\"rf\">".number_format( $rs['hdpoints'] )."</font><img src=\"".$web_moneypic."\" />";
				}
				else
				{
						echo "0";
				}
				echo "</td>\r\n\t\t\t\t\t\t  </tr>\r\n                    ";
		}
}
echo "                  </table></td>\r\n                </tr>\r\n              </table>\r\n\t\t  </DIV>\r\n\t\t\t<DIV class=cl></DIV>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"area960-b h5px\"></DIV>\r\n\t<!--Flink End-->\r\n\t<div class=\"blank10\"></div>\r\n\t<!--Footer Start-->\r\n";
include_once( "footer.php" );
echo "</DIV>";
?>
